{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
  <table class="table">
  <thead>
    <tr>
      <th scope="col">Nama Matkul</th>
      <th scope="col">Dosen Pengajar</th>
      <th scope="col">Jumlah SKS</th>
      <th scope="col">Semester Tahun</th>
      <th scope="col">Ruang Kelas</th>
      <th scope="col">Deskripsi Matkul</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td><p>{{ info_matkul.Nama_matkul }}</p></td>
      <td><p>{{ info_matkul.Dosen_pengajar }}</p></td>
      <td><p>{{ info_matkul.Jumlah_sks }}</p></td>
      <td><p>{{ info_matkul.Semester_tahun }}</p></td>
      <td><p>{{ info_matkul.Ruang_kelas }}</p></td>
      <td><p>{{ info_matkul.Deskripsi_matkul }}</p></td>
      
  </tbody>
</table>
  
  
  
{% endblock content %}